[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid overflow-hidden">
  <div class="row page-about fw-200 lh-150">
    <figure class="col-12 px-0 my-0 h-12">
      [image mobile_id="32046" id="29857" container_class="about-cover w-100 h-12" background="1" parallax="parallax" mask="rgba(0,0,0,0.33)"][/image]
      <figcaption class="col-md-10 center card-caption">
        <ul class="list-inline h4 fw-400 uppercase mt-5">
          <li class="list-inline-item px-3 py-1">
            <a href="#qui-sommes-nous">Who We Are</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3 py-1">
            <a href="#notre-metier">Our Work</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3 py-1">
            <a href="#notre-equipe">Our Team</a>
          </li>
          <li class="d-sm-none col-12"></li>
          <li class="list-inline-item px-3 py-1">
           <a href="#notre-technologie">Our Technology</a>
         </li>
         <li class="d-sm-none col-12"></li>
         <li class="list-inline-item px-3 py-1">
           <a href="#notre-independance">Our Model</a>
         </li>
       </ul>
     </figcaption>
   </figure>
   <figure class="about-section col-12 col-md-6 offset-md-3 my-0 background-image" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');" id="qui-sommes-nous">
    <div class="col-12 text-center align-self-center my-5" >
      <h1 class="mb-5 uppercase fw-300 my-2">Who We Are</h1>
      <div class="section-content whoweare text-justify" style="text-align-last:center;">
        <p>
          Inkyfada is an independent, nonprofit media group founded in 2014 by a team of journalists, developers, and graphic designers with the goal of supporting the public interest through innovative journalistic content. 
        </p>
        <p>
          With a particular focus on investigation, contextualization, and data visualization, Inkyfada produces content that helps a diverse readership understand and engage in the politics that impact their lives. Constructed with ongoing collaboration between journalists, developers, and graphic designers, Inkyfada’s publications offer readers accessible and enriching content.
        </p>
        <p>
          Inkyfada fully assumes its role as a counter-power against all injustices that flow from the corruption and impunity of the powers that be. In a media landscape inundated with incomplete and biased narratives, Inkyfada strives to set the standard for high-quality and justice-oriented reporting. An advocate of inclusive storytelling, Inkyfada was the first media group in Tunisia to write exclusively with gender-sensitive language on its French-language platform.
        </p>
        <p>
          Whether through processing thousands of data points or recounting an individual story, revealing a scandal or breaking down a complex subject, Inkyfada uses all of the media and technology tools at its disposal to share information in a forward-thinking, understandable, and empowering way. 
        </p>
        <p>
          Inkyfada is based in Tunis, Tunisia.
        </p>

      </div>
    </div>
  </figure>
  <figure class="col-12 h-12 px-0 my-0" id="notre-metier">
    [image mobile_id="32043" id="32039" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
    <figcaption class=" col-12 align-self-center center card-caption">
      <h1 class="uppercase fw-700 fs-44px">Our Work</h1>
    </figcaption>
  </figure>
  <div class="col-md-8 mx-auto">
    <div class="row mt-5">
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-investigation.png"/>
        <h3 class="section-title uppercase fw-300">Investigation</h3>
      </div>
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-data.png"/>
        <h3 class="section-title uppercase fw-300">Data visualization</h3>
      </div>
      <div class="col-4 section-item text-center">
        <img style="width:175px;height:auto" class="d-block mx-auto mb-3" src="/wp-content/uploads/2018/12/inkyfada-about-context.png"/>
        <h3 class="section-title uppercase fw-300">Contextualization</h3>
      </div>

    </div>
  </div>

  <div class="bg-trame col-12 col-md-6 mx-auto my-5 px-5 px-md-3 text-justify" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png'); text-align-last:center;">
    <p class="section-content">

      Departing from the traditional, Inkyfada’s process for creating journalistic content is founded on ongoing collaboration across the editorial, research and development, and design teams. 
    </p>
    <p class="section-content">

      Committed to unearthing information concealed from the general public, the Inkyfada team places new findings against the backdrops that matter and presents them in easy-to-consume and often interactive visual or audio forms.
    </p>
    <p class="section-content">

      Inkyfada’s audience can choose from long-form exposés, explanatory articles, illustrated narratives, interactive maps, audio and video documentaries, photo essays, podcasts, and more. 
    </p>
    <p class="section-content">

      With the support of the InkyLab research and development team, Inkyfada continues to design new avenues for a diverse readership to engage with contextualized, reliable, and impactful information. 
    </p>
  </div>

  <figure class="col-12 h-12 px-0 my-0" id="notre-equipe">
    [image mobile_id="32041" id="32037" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
    
    <figcaption class="col-12 align-self-center center card-caption">
     <h1 class="uppercase fw-700 fs-44px">Our Team </h1>
     </figcaption>
   </figure>
   [import file="@theme/widgets/team"][/import]
   <figure class="col-12 h-12 px-0 my-0" id="notre-technologie">
    [image mobile_id="32044" id="32040" parallax="parallax" background="1" container_class="w-100 h-100"][/image]
    <figcaption class="col-12 align-self-center center card-caption">
     <h1 class="uppercase fw-700 fs-44px">Our Technology</h1>
   </figcaption>
 </figure>
 <figure class="about-section col-12 my-0" >
  <div class="col-md-10 mx-auto my-4 bg-trame align-self-center" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');">
    <div class="row">
      <div class="col-md-4 text-center align-self-center">
        <img src="/wp-content/uploads/2018/12/logo-Inkube-by-inkylab.png" />
      </div>
      <div class="col-md-7 offset-md-1 text-justify align-self-center">
        <p class="section-content">
          Inku.be is a publishing platform that enables journalists to independently integrate multimedia content onto their online platforms. The inku.be tool was co-designed by Inkyfada’s editorial staff and research and development department (InkyLab) and is built to accommodate diverse - and ever-evolving - types of journalistic content. 
        </p>
        <p class="section-content">

          Inku.be has become an integral component of Inkyfada’s business model and has been adopted by online editors around the world. 
        </p>
        <p class="section-content">

          InkyLab builds community tools that facilitate the spread of innovative journalistic content. 
        </p>

      </div>
    </div>
  </div>
</figure>
<figure class="col-12 h-12 px-0 my-0" id="notre-independance">
  [image mobile_id="32042"  id="32038" background="1" parallax="parallax" container_class="w-100 h-100"][/image]
  
  <figcaption class="col-12 align-self-center center card-caption">
   <h1 class="uppercase fw-700 fs-44px">Our Model</h1>
 </figcaption>
</figure>
<figure class="about-section col-12 my-0 background-image" >
  <div class="col-md-10 mx-auto my-4 align-self-center">
    <div class="row bg-trame" style="background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');" >
      <div class="col-md-4 align-self-center mb-4">
        <img src="/wp-content/uploads/2018/12/logo-alkhatt-light.png" />

      </div>
      <div class="col-md-7 offset-md-1 text-justify">
        <p class="section-content">
          Inkyfada is exclusively funded by its parent organization, Al Khatt. Al Khatt is a nonprofit organization that generates more than half of its revenue through professional activities such as workshops, educational programs for media groups, website and software development, etc. 
        </p>
        <p class="section-content">

          Al Khatt does not pursue ads-based funding, nor does it receive funding from sources that seek to influence editorial independence. Al Khatt aims to support the human capital and technological tools necessary for a high quality, independent production through a sustainable and increasingly economically self-sufficient growth model. 
        </p>


      </div>
    </div>
  </div>
</figure>


</div>
<script type='text/javascript' src='/wp-content/themes/inkyfada/assets/js/readmore.min.js'></script>
<script type="text/javascript">
  // Read more/less 
  jQuery('.whoweare').readmore({
    collapsedHeight: 450,
    speed: 25,
    moreLink: '<a class="readmore-link" href="#" style="font-size:1.15rem">continue<span class="fa fa-chevron-down mx-2 color-gray-500"><span></a>',
    lessLink: '<a class="readmore-link" href="#" style="font-size:1.15rem">Reduce<span class="fa fa-chevron-up mx-2 color-gray-500"><span></a>',
  });
</script>
<style>
  .about-cover .bg-cover{
    background-position: center 0;
  }  
  @media (max-width: 768px){
    .section-title{
      font-size: 1.15rem;
    }
  }
</style>
</div>
[import file="{{siteçfooter|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
